#menuArea{margin:0;padding:0;left:262px;/*top:70px;*/top:63px;position:absolute;z-index:15;width:700px;}

#menuArea ul{font-size:13px;list-style:none;padding:0;margin:0;}
#menuArea li{float:left;position:relative;list-style-type:none;margin:0;padding:0;background:url(images/menu-divider.png) left 47% no-repeat;}
#menuArea li:first-child{background:none;}
#menuArea a{color:#fff;padding:0 10px 0 11px;font-family:"Times New Roman", Times, Georgia, serif;font-size:12px;height:33px;line-height:33px;display:block;text-transform:uppercase;}
#menuArea a:hover{text-decoration:none;}

#menuArea ul ul{-moz-box-shadow:0 3px 3px rgba(0,0,0,0.2);-webkit-box-shadow:0 3px 3px rgba(0,0,0,0.2);box-shadow:0 3px 3px rgba(0,0,0,0.2);display:none;float:left;margin:0;padding:0;position:absolute;top:33px;left:0px;width:188px;z-index:99999;background:#fff;}
#menuArea ul ul li{padding:0;margin:0;background:none;position:relative!important;}
#menuArea ul ul a{background-image:none;border-bottom:1px dotted #ddd;color:#444;font-size:12px;font-weight:normal;height:auto;line-height:1.5em;padding:8px 10px!important;width:168px;display:block;letter-spacing:normal;text-transform:none;font-family:Arial, Helvetica, sans-serif;font-size:11px;text-transform:none;}
#menuArea ul ul a:hover{background:#f7f7f7;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;}


#menuArea ul ul ul{left:100%;top:0;width:128px;display:none!important;}
#menuArea ul ul ul a{width:128px;}

#menuArea li:hover > a,#menu ul ul :hover > a,#menu a:focus{}
#menuArea li:hover > a,#menu a:focus{background:#fff;color:#444;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;-moz-border-radius-topleft:4px;-webkit-border-top-left-radius:4px;border-top-left-radius: 4px;-moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;border-top-right-radius:4px;}
#menuArea ul li:hover > ul{display:block;}
#menuArea li.last{background:#005844 url(images/menuBackD.gif) top left repeat-x;float:right;margin:-15px 10px 0 0;height:43px;padding:15px 15px 0;}
#menuArea .current_page_item > a,#menuArea li .current_page_item a,#menu .current_page_ancestor > a{color:#2e5f8d;}

#menuArea li#menu-item-140:hover > a,#menu a:focus{border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;}

/*#menuArea .current_page_ancestor{background-image:none;}*/
/*#menuArea .current_page_ancestor+li, #menuArea .current_page_ancestor+ul+li, #menuArea ul li#menu-item-43+li, #menuArea ul li#menu-item-140+li, #menuArea ul li#menu-item-140+ul+ul+li{background-image:none;}*/
#menuArea .current_page_ancestor+li{background-image:none;}

#menuArea .current_page_ancestor > a{color:#a7adb4;color:#a8bace;color:#ADBBC9;color:#fff;background:#476689;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;}
#menuArea ul ul .current_page_ancestor > a{color:#2e5f8d;background:#fff;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;}

#menuArea ul ul li.arIco > a{/*background-image:url("images/arra.png");background-position:96% 50%;background-repeat:no-repeat;*/}
#menuArea ul ul ul li.arIco > a{/*background-image:url("images/arra.png");background-position:96% 50%;background-repeat:no-repeat;*/}

#menuArea .menu-header li,.menuArea li {z-index:999;} 

#menuArea li#menu-item-564.current_page_item > a{background:#476689;color:#fff;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;}
#menuArea li#menu-item-564.current_page_item+li{background-image:none;}
#menuArea li#menu-item-564:hover > a{background:#fff;color:#444;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;}

/*.current_page_ancestor > a {
     background: url(images/underline-hover.gif) 0 bottom repeat-x;
}*/


.single-post #menuArea ul li#menu-item-468 > a, .archive #menuArea ul li#menu-item-468 > a{background:#476689;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;}
.single-post #menuArea ul li#menu-item-468:hover > a, .archive #menuArea ul li#menu-item-468:hover > a{background:#fff;color:#444;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;-moz-border-radius-topleft:4px;-webkit-border-top-left-radius:4px;border-top-left-radius: 4px;-moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;border-top-right-radius:4px;}
.single-post #menuArea ul li#menu-item-468+li, .archive #menuArea ul li#menu-item-468+li{background-image:none;}